#Tue Aug 17 16:09:28 EDT 2004
TRC_CAT_NME=Amostra de Rastreio Distribu\u00EDdo
TRC_SMP_RMIIIOP_NME=RMI Client Server Simples
TRC_SMP_RMIIIOP_DSC=Cria um projeto de amostra para o RMI Client Server.
TRC_SMP_RMIIIOP_PG1_NME=Amostra de Rastreio Distribu\u00EDdo
TRC_SMP_RMIIIOP_PG1_DSC=Cria um projeto de amostra para o RMI Client Server.
